/* FrameWorks */
	
#contentArea {
	border-left: 2px solid #7F0010; 
	border-right: 2px solid #7F0010;
	border-bottom: 2px solid #7F0010;
	width: 738px;
	background-color: #F6F8DB;
	}
	
#contentHolder {
	width: 690px;
	background-color: #F6F8DB;
	font-family: verdana, arial;
	font-size: 11px;
	color: #7F0010;
	margin-bottom: 10px;
	}

/* Styles */

a.footerLink {text-decoration: underline; color: #7F0010; background: none; font-family: verdana, arial; font-size: 10px;}
a.footerLink:visited {color: #7F0010; background: none;}
a.footerLink:hover {color: #868778; background: none;}

a.toltechLink {text-decoration: none; color: #666666; background: none; font-family: verdana, arial; font-size: 10px;}
a.toltechLink:visited {color: #666666; background: none;}
a.toltechLink:hover {color: #7F0010; background: none;}

a.formLink {text-decoration: underline; color: ##F6F8DB; background: none; font-family: verdana, arial; font-size: 11px;}
a.formLink:visited {color: ##F6F8DB; background: none;}
a.formLink:hover {color: #666666; background: none;}

body {
	background-color: #CDD5A4;
	}

.multiuseTable {
	font-family: verdana, arial;
	font-size: 11px;
	color: #7F0010;
	}
	
.kernedText {
	font-family: verdana, arial;
	font-size: 11px;
	color: #7F0010;
	letter-spacing: 0px;
	}
	
.headingText {
	font-family: verdana, arial;
	font-size: 14px;
	font-weight: bold;
	color: #7F0010;
	margin-bottom: 1px;
	margin-left: -1px;
	}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #660000;
	font-weight: bold;

}